Subject: bug#16013: 24.3.50; Rows in height is interpreted as pixels.

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Sep 2020 15:07:19 +0200

martin rudalics <[email-masked]> writes:

> I would proceed as follows: For the release, apply the attached patch.

[...]

> After the release I would try to change the behavior such that when a
> frame is created, the toolbar is not counted in the text height on these
> builds.

This was six years ago (and this was the final email in the thread), and
I seem to recall a large number of tweaks done to this area, so I'm not
sure whether this bug report should be closed?  It seems like the
original reported bug was fixed by Martin at the time, but then there
were some followup considerations...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no